.answerthis { font-size: 16px; }

#toplogo
{
 float: left;
 margin-left: 50px;
}

#addbox a { color: #FFFFFF; font-size: 12px; }

#addbox { color: #2266AA; font-size: 8px; }

#hofbox { color: #2266AA; font-size: 8px; }

#whitelinks { text-align: center; }

#whitelinks a
{
 color: #FFFFFF;
 font-size: 14px;
}

.leftads
{
 background-color: #556690;
 padding-bottom: 2px;
}

.secondbanner
{
 background-color: #000000;
 color: #FFFFFF;
 border: 2px solid #CC0000;
 margin: 5px;
}

.toptable
{
 border: 2px solid #CC0000;
 background-color: #000000;
 color: #FFFFFF;
}

.toptable td { border: 1px solid #CC0000; }

.clear
{
 clear: both;
}

.incomplete
{
 background-color: #FFCCCC;
 color: #000000;
}

.required
{
 border-color: #C05555;
}

A:link
{
 text-decoration: none;
 color:#2266AA;
}

A:link:hover
{
 color: #000044;
}

A:visited
{
 text-decoration: none;
 color:#2266AA;
}

A:visited:hover
{
 color: #000044;
}

BODY
{ 
 background: #FFFFFF;
 color: #000000;
 font-family: verdana, arial;
 font-size: 11px;
} 

INPUT 
{
 background: #E6E6EE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

SELECT
{
 background: #E6E6EE; 
 border-color: #777777;
 color: #333333;
 font-size: 11px;
}

TEXTAREA
{
 background: #E6E6EE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

.button
{
 border: outset 2px #F8F8F8;
 color: #000000;
 font-weight: bold;
 background-color: #C0D1E5;
}

.main
{
 width: 97%;
 background-color: #C0D0DF;
 padding: 5px;
 margin: 5px;
 color: #000000;
 border-color: #CC0000;
 border-style: solid;
 border-width: 3px;
}

P
{
 font: 12px verdana;
}

TABLE
{
 font: 12px verdana;
}

H2
{
 font-size: 22px;
 font-weight: normal;
}

.nav
{
 font-size: 12px;
}

.suggest
{
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #F4F5F5;
}

.link
{
 padding: 10px;
 font-size: 12px;
 border-bottom-width: 1px; 
 border-bottom-style: dotted; 
 border-bottom-color: #BBBBBB;
 background-color: #F3F3F3;
}

.category
{
 padding: 10px;
 font-size: 12px;
 border-width: 0px;
}

.commentposter
{
 font-size: 12px;
 background-color: #D5D8E0;
 border-style: outset;
 border-width: 2px;
 border-color: #DDDDDF;
}

.comment
{
 padding: 5px;
 font-size: 12px;
 background-color: #C5CDD8;
 border-style: solid;
 border-width: 2px;
 border-color: #DFE1E2;
}

.commentposteralternate
{
 font-size: 12px;
 background-color: #D9DCE4;
 border-style: outset;
 border-width: 2px;
 border-color: #DDDDDF;
}

.commentalternate
{
 padding: 5px;
 font-size: 12px;
 background: #C9D2DC;
 border-style: solid;
 border-width: 2px;
 border-color: #DFE1E2;
}

.commentdate
{
 font-size: 9px;
 font-style: italic;
}

.details
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 background: #FDFEFF;
 border-style: solid;
 border-width: 1px;
 border-color: #004455;
}

.detailsborder
{
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #004080;
}

.labels
{
 font-weight: bold;
}

.grouping
{
 border-style: inset;
 border-width: 1px;
 border-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}

.columnheader
{
 text-decoration: underline;
}

.highlighttext
{
 background-color: yellow;
 font-weight: bold;
}

.labelscolumn
{
 width: 30%;
 background-color: #D5D8E0;
 border-style: solid;
 border-width: 1px;
 border-color: #CCCCCC;
 vertical-align: top;
 padding: 5px;
}

.optionscolumn
{
 width: 70%;
 background-color: #C5CDD8;
 border-style: solid;
 border-width: 1px;
 border-color: #DDDDDD;
 vertical-align: top;
 padding: 5px;
}

.evencolumns
{
 background-color: #D3D6DA;
}

.oddcolumns
{
 background-color: #E3E7ED;
}

.categoryname
{
 font-size: 16px;
}

.info
{
 display: block;
 color: #000000;
 border: solid 1px #D2D5D8;
 background-color: #FAFBFC;
 padding: 5px;
}

.editedby
{
 font-size: 9px;
}

.searchhighlight
{
 background-color: yellow;
}

.modified
{
 color:#668866;
}

.title
{
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 text-align: center;
 color: #000000;
}

.newpmhighlight
{
 font-weight: bold;
}

.quote
{
 text-align: left;
 padding: 2px;
 border-color: #DCEEE1;
 border-style: solid;
 border-width: 1px;
 margin: 3px;
}

.quoteby
{
 font-size: 10px;
}

.posthistory
{
 border: 1px; 
 background-color: #DDDDDD;
 border-color: #666969;
 overflow: auto;
 width: 100%;
 height: 300px;
}

.historyposter
{
 border: 2px; 
 border-style: inset;
 border-color: #66F5FF;
}

.historypost
{
 border: 2px; 
 border-style: inset;
 border-color: #66FFFF;
}

.deletions
{
 width: 50%;
 background: #F5F6F6;
 padding: 5px;
 color: #000000;
 border-color: #9999BB;
 border-style: dotted;
 border-width: 1px;
 margin: 0 auto;
 text-align: center;
}

.homenav
{
 display: block;
 border-style: dotted;
 border-width: 1px;
 border-color: #99999A;
 padding: 5px;
 margin: 4px;
}

.code
{
 text-align: left;
 font-family: monospace;
 font-size: 10px;
 background: #EEEEEF;
 padding: 2px;
 border-color: #CCDED1;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
 overflow: auto;
}

.areaheader
{
 background-color: #E0E0F5;
}

.areafooter
{
 background-color: #EFF3F6;
}

.imtextself
{
 color: #006600;
}

.imtextother
{
 color: #000088;
}

.invisibleuser
{
 color: #999999;
}

.admincolor
{
 color: #8899FF;
 font-weight: bold;
}

.modcolor
{
 color: #AA3333;
}

.sponsorcolor
{
 color: #11BB33;
}

.bannedcolor
{
 color: #777777;
}

.rteImage 
{
 background: #D3D3D3;
 border: 1px solid #D3D3D3;
 cursor: pointer;
}

.rteImageRaised, .rteImage:hover 
{
 background: #D3D3D3;
 border: 1px outset;
 cursor: pointer;
}

.rteImageLowered, .rteImage:active 
{
 background: #D3D3D3;
 border: 1px inset;
 cursor: pointer;
}

.rteVertSep 
{
 margin: 0 4px 0 4px;
}

.rteBack 
{
 background: #D3D3D3;
 border: 1px outset;
 letter-spacing: 0;
 padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td 
{
 background: #D3D3D3;
 padding: 0;
}

.rteDiv 
{
 display: block;
 position: relative;
}

.legend
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #007788;
 width: 250px;
}

.mutualbuddy
{
 font-weight: bold;
}

.smiliebox
{
 border-style: dotted;
 border-width: 1px;
 background-color: #DFDFDF;
 border-color: #AAAAAA;
 padding: 10px;
 text-align: left;
 width: 140px;
}

.reciplink
{
 font-weight: bold;
}

.adbanner
{
 float: right;
 width: 50%;
}

.navbutton
{
 font-size: 13px;
 color: #FFFFFF;
 background-color: #000000;
 border: 3px solid #B00000;
 float: right;
 margin-top: 5px;
 margin-right: 20px;
 padding: 4px;
 text-decoration: none;
 text-align: center;
}

.navbutton a
{
 text-decoration: none;
 color: #004477;
 padding: 2px;
}

.navbutton a:hover
{
 color: #774444;
 text-decoration: underline;
 padding: 2px;
}

.linktools
{
 font-size: 11px;
 color: #888888;
}

.linktools a
{
 text-decoration: none;
 color: #888888;
}

.subcatsmainpage
{
 font-size: 10px;
 margin: 0px;
 padding: 3px;
}

.login
{
 font-size: 13px;
 color: #FFFFFF;
 background-color: #000000;
 border: 3px solid #B00000;
 float: right;
 margin-right: 20px;
 margin-top: 5px;
 padding: 5px;
 text-align: right;
}

.sort
{
 text-align: center;
 border-width: 1px;
 border-style: solid none solid none;
 border-color: #D7DFE8;
 padding: 3px;
 margin: 5px;
}

.box
{
 background-color: #000000; 
 margin-bottom: 10px;
 color: #FFFFFF;
 border: 2px solid #BB0000;
}

.boxtitle
{
 background-color: #BB0000;
 cursor: pointer;
 font-weight: bold;
 color: #FFFFFF;
 text-align: center;
 font-size: 15px;
}

.boxbody
{
 padding: 5px;
}

.newlinks
{
}

.bullet
{
 vertical-align: middle;
}

.minilabels
{
 font-style: italic;
}

.tableheader
{
 background-color: #004080;
 border-style: solid;
 border-width: 1px;
 border-color: #111133;
 color: #FFFFFF;
 padding-left: 5px;
}

.month 
{
 border-style: none;
 background-color: #E4E4E4;
 text-align: center;
 width: 90%;
}

.monthname 
{
 text-align: center;
 font-size: 13px;
 font-weight: bold;
 background-color: #DADADA;
 color: #5D5D5D;
 border-style: outset;
 border-width:1px
}

.dayname td 
{
 text-align: center;
 font-size: 12px;
 font-weight: bold;
 background-color: #3E97CF;
 color: #FFFFFF;
 border-style: outset;
 border-width:1px
}

.datepicker { }

.datepickerform {	margin: 0px; }

.monthnavigation { font-family: Tahoma, Arial, sans-serif; }

.monthpicker 
{
 font-size: 11px;
 background-color: #EEEEEE;
}

.yearpicker 
{
 font-size: 11px;
 background-color: #EEEEEE;
}

.pickerbutton 
{
 font-size: 11px;
 background-color: #EEEEEE;
 border-style: solid;
 border-color: #000000;
 border-width: 1px;
}

.nomonthday 
{
 text-align: center;
 font-size: 10px;
 height: 60px;
 width: 10%;
 color: #AAAAAA;
 vertical-align: top;
}

.monthday 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: #E4E4E4;
 color: #384955;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.today 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: #BCC5C7;
 color: #FFFFFF;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.event 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 color: blue;
 background-color: #E9E9E9;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.event a 
{
 color: #113355;
}

.todayevent 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 color: red;
 background-color: #FFFF99;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.todayevent a 
{
 background-color: #FFFF99;
 color: red;
}

.eventcontent 
{
 font-size: 10px;
 border-style: outset;
 border-width: 1px;
 width: 100%;
}

.rules
{
 border-width: 2px;
 border-color: #FFAAAA;
 border-style: solid;
 background-color: #EEEEF5;
 padding: 5px;
 margin: 5px;
 font-size: 14px;
}

A.tools
{
 display: block;
 text-decoration: none;
 padding: 5px;
 margin: 5px;
 font-family: verdana, arial;
 font-size: 12px;
 background: #F3F4F4;
 border-style: dotted;
 border-width: 1px;
 border-color: #004455;
 font-weight: bold;
}

A.tools:hover
{
 display: block;
 text-decoration: none;
 padding: 5px;
 margin: 5px;
 font-family: verdana, arial;
 font-size: 12px;
 color: #000055;
 background: #E3E4E4;
 border-style: dotted;
 border-width: 1px;
 border-color: #004455;
 font-weight: bold;
}


.degradedchat
{
 border: solid 1px black; 
 width: 70%; 
 height: 300px; 
 padding: 10px;
 margin: 10px;
}

.degradedactive
{
 border: solid 1px black; 
 width: 20%; 
 height: 300px; 
 padding: 10px;
 margin: 10px;
}

#chatarea
{
 border: dotted 1px black;
 background-color: #F5F5F5;
 width: 75%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 14px;
}

#activechatters
{
 border: dotted 1px black;
 background-color: #F5F5F5;
 width: 15%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 14px;
}